@charset "utf-8";

/* ===================================================
	service > child
=================================================== */

h5 span.sub{
	display: block;
	color: #434343;
	font-size: 1.2rem;
}

.bgBox.quotation{
	position: relative;
	padding: 26px;
}
.bgBox.quotation::before, .bgBox.quotation::after {
	position: absolute;
	font-family: "FontAwesome";
	font-size: 1em;
	color: #ddd;
}
.bgBox.quotation::before {
	content: '\f10d';
	top: 8px;
	left: 8px;
}
.bgBox.quotation::after {
	content: '\f10e';
	bottom: 8px;
	right: 8px;
}

/*
テーブル微調整*/
table.labor02_01 th{
	text-align: center;
}
table.labor02_01 td{
	vertical-align: top;
}

/*
アコーディオン*/
.accordion{
	margin-bottom: 20px;
	border-top: dashed 1px #999;
}
.accordion dt{
	overflow: hidden;
	border-bottom: dashed 1px #999;
}
.accordion dd{
	padding: 20px;
	border-bottom: dashed 1px #999;
}
.accordion a.handle{
	display: block;
	padding: 20px 1.5em 20px 1.5em;
	position: relative;
}
.accordion a.handle:after {
	font-family: "FontAwesome";
	content: '\f078';
	font-size: 1em;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -.5em;
}
.accordion a.handle:hover{
	background-color: #e1edf5;
	text-decoration: none;
}
.accordion a.selected:after{
	content: '\f077';
}
.accordion a.handle:before{
	font-family: "FontAwesome";
	content: '\f046';
	font-size: 1em;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -.5em;
}

/*
フロー*/
.flow .bgBox{
	position: relative;
	padding-bottom: 1em;
}
.flow .bgBox:after{
	font-family: "FontAwesome";
	content: '\f0d7';
	font-size: 1em;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-bottom: -1.6em;
	color: #ddd;
}
.flow li:last-child .bgBox:after {
	content: none;
}
